*,
::after,
::before {
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
  text-decoration: none;
  list-style: none;
}

ul[class],
ol[class] {
  margin: 0;
  padding: 0;
  list-style: none;
}
h2,
h3,
p {
  margin: 0;
}

.header-main {
  background-color: #313131;
  display: flex;
}

.container {
  max-width: 1310px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}

.header-logo {
  display: flex;
  align-items: center;
  gap: 27px;
  padding-left: 30px;
}
span {
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
}
.nav-menu {
  display: flex;
  justify-content: center;
  gap: 35px;
}
.menu-item {
  padding-top: 25px;
  padding-bottom: 25px;
}
.menu-link {
  font-size: 15px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
}
.menu-link:hover {
  color: #14b9d5;
}
.header-search {
  background-color: #000000;
  width: 70px;
}
.search-icon {
  position: absolute;
  top: 25px;
  right: 25px;
}
.latest-news {
  background: #000000 url(../img/header-parallax.jpeg);
  background-attachment: fixed;
  background-size: 100%;
  position: relative;
}
.latest-news::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 0;
}
.block-news {
  position: relative;
  z-index: 3;
}

.news-title {
  text-align: center;
  font-size: 27px;
  line-height: 37px;
  color: #ffffff;
  padding-top: 168px;
  padding-bottom: 44px;
}
.news {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.news-item {
  padding-bottom: 75px;
}
.news-link {
  display: block;
  color: white;
  border: none;
  width: 170px;
  padding: 16px;
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  border-radius: 5px;
}
.subscribe {
  background-color: #89ca62;
}
.articles {
  background-color: #14b9d5;
}

.blog-section {
  background-color: #f2f2f2;
}
.blog-title {
  padding-bottom: 52px;
}

.posts {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-direction: column;
  height: 900px;
  align-content: space-around;
}

.posts-item {
  width: 370px;
  margin-bottom: 90px;
}

.post-link {
  background-color: #ffffff;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
  width: 370px;
  padding: 20px;
  margin-top: -5px;
  text-align: center;
  position: absolute;
  line-height: 20px;
  color: #353a3d;
  font-size: 18px;
  font-weight: 700;
  clear: left;
  display: block;
}

.main-partners {
  background: #000000 url(../img/parallax-bg.jpeg);
  background-attachment: fixed;
  background-size: cover;
  min-height: 588px;
}
.wrap {
  display: grid;
  grid-template-rows: 2fr 1fr;
}

.partners-header {
  color: #ffffff;
  text-align: center;
  padding-top: 106px;
  font-size: 32px;
  line-height: 44px;
  font-weight: bold;
  text-transform: uppercase;
}
.partners-header::after {
  content: "";
  display: block;
  width: 60px;
  height: 3px;
  margin: 87px auto 106px;
  background-color: #18b4cf;
}

.partners-item {
  display: grid;
  grid-template-columns: repeat(4, 240px);
  justify-content: center;
  justify-items: center;
  align-items: center;
}
.section-title {
  color: #18b4cf;
  text-align: center;
  font-size: 27px;
  line-height: 37px;
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 49px;
}

.section-rated {
  background-color: #e5e5e5;
}
.photo-gallery {
  display: grid;
  grid-template-rows: repeat (2, 1fr);
  grid-row-gap: 50px;
}

.rated-photo {
  display: grid;
  grid-auto-flow: column;
}
.photo-img {
  width: 100%;
  height: 100%;
}
.hot-news {
  background: rgba(0, 0, 0, 0.0001);
}

.hot-events {
  display: grid;
  grid-gap: 50px;
  grid-template-columns: repeat(4, 1fr);
}
.event {
  background: #f9f7f7;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}
.event-item0 {
  display: grid;
  grid-template-columns: 1fr;
  grid-column: 1 / 5;
  align-items: center;
}
.event-item1 {
  display: grid;
  grid-template-columns: 1.3fr 1fr;
  grid-column: 1 / 4;
  align-items: center;
  padding-right: 24px;
}
.event-item2 {
  display: grid;
  grid-column: 4 / 5;
}
.event-item3 {
  display: grid;
  grid-column: 1 /3;
}
.event-item4 {
  display: grid;
  grid-column: 3 /5;
}
.event-item5 {
  display: grid;
  grid-column: 1 /3;
}
.event-item6 {
  display: grid;
  grid-column: 3 /5;
}
.event-item7 {
  display: grid;
  grid-column: 1 /2;
}
.event-item8 {
  display: grid;
  grid-template-columns: 1.3fr 1fr;
  grid-column: 2 / 5;
  align-items: center;
  padding-right: 24px;
}
.event-img {
  width: 100%;
}

.post-title {
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  text-align: right;
  color: #353a3d;
  margin-top: 15px;
  margin-bottom: 15px;
}
.event-introtext {
  text-align: right;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  display: flex;
  align-items: center;
  text-align: right;
  color: #5b6469;
}
.content-column {
  padding: 0 14px 3px 14px;
}
.post-title-small {
  text-align: center;
}

.footer {
  background: #000000;
  margin-top: 77px;
}
.copiright {
  color: #ffffff;
  font-size: 13px;
  line-height: 13px;
}
.footer-box {
  display: grid;
  grid-template-columns: 1fr 105px;
  align-items: center;
  padding-top: 29px;
  padding-bottom: 30px;
}
.logo-link {
  display: grid;
  grid-auto-flow: column;
  grid-gap: 3px;
  justify-content: end;
}
